/* Module-specific styles */
@import url('blog.css');
@import url('calendar.css');
@import url('faq.css');
@import url('gallery.css');
@import url('gallery-list.css');
@import url('sitemap.css');
@import url('toggle_sidebar.css');

html, body {
  background-color: #eee;
}
body {
  padding-top: 0px;
}

/**** Page Structure ****/
.hd {
  margin-bottom: 0px;
  background-color: white;
}
.hd .navbar {
  margin-bottom: 0;
}
.bd {
  background-color: white;
  padding: 30px 20px;
}
.ft{
  border-top: solid #ddd 1px;
  padding: 20px 0;
}
.ft a {
  color: #8c8c8c;
}
.ft ul.nav li {
  float: right;
}
.ft ul.nav > li > a  {
  padding: 0 15px;
}

/**** Content Formatting ****/

/* Don't apply any top margin for the first heading in the content area. */
.content > article > h1:first-child,
.content > article > h2:first-child,
.content > article > h3:first-child {
  margin-top: 0;
}
/* Make images 100% on smaller devices. */
.content img {
  max-width: 100%;
  height: auto;
}
.content a {
  color: #9B609F;
}
.content .btn {
  color: white;
}
/**** Side Nav Menu ****/
.side-nav > h3:first-child  {
  margin-top: 0;
}
.side-nav .nav .nav {
  margin: 5px 0 10px 12px;
}
.side-nav .nav li.active > a {
  color: #428bca !important;
  font-weight: 700;
}
.side-nav .nav li a {
  padding: 2px 0;
  color: #8c8c8c;
}
.side-nav .nav li a:hover {
  color: #333 !important;
}
.side-nav .nav .nav .nav {
  font-size: 12px !important;
}
.side-nav .nav li a:hover {
  background: none !important;
}
.content img {
  box-shadow: 3px 2px 20px 2px rgba(0,0,0,0.5);
  margin: 30px 0;
}
.content {
  font-size: 18px;
}
.content h1,
.content h2,
.content h3{
  color: #9B609F;
}

.breadcrumb a {
 color: #9B609F; 
}
/**** Responsive Hooks ****/

/* Keep in mind mobile-first styles get applied 
generally and override for larger devices. */

/* Tablet*/
@media (min-width: 768px) {  
  /* Add minimum height for pages with minimal content. */
 .content { min-height: 300px; }
}
/* Desktop*/
@media (min-width: 992px) {
  
}
/* Large Desktop*/
@media (min-width: 1200px) {
  .content { max-width: 1000px; }
}
